<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/id_ll_cash_task_view"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginLeft="8dp"
    android:layout_marginRight="8dp"
    android:layout_marginBottom="8dp"
    android:background="@drawable/shape_ffffff_r5"
    android:gravity="center_vertical"
    android:orientation="horizontal"
    android:paddingStart="20dp"
    android:paddingTop="15dp"
    android:paddingEnd="12dp"
    android:paddingBottom="12dp">


    <ImageView
        android:id="@+id/id_img_task_icon"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginEnd="16dp"
        android:src="@drawable/icon_task_kanshipin" />

    <LinearLayout
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginRight="39dp"
        android:layout_weight="1"
        android:orientation="vertical">

        <TextView
            android:id="@+id/id_tv_task_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="看视频"
            android:textColor="@color/color_333333"
            android:textSize="16sp"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/id_tv_task_desc"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="5dp"
            android:text="每日看视频领取大量幸运币"
            android:textColor="@color/color_999999"
            android:textSize="10sp"
            android:textStyle="bold" />

        <LinearLayout
            android:id="@+id/id_ll_progress_view"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="13dp"
            android:gravity="center_vertical">

            <RelativeLayout
                android:layout_width="100dp"
                android:layout_height="15dp">

                <ProgressBar
                    android:id="@+id/id_task_progress_view"
                    style="@style/Widget.AppCompat.ProgressBar.Horizontal"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:max="100"
                    android:progressDrawable="@drawable/task_progress_bg" />

                <TextView
                    android:id="@+id/id_tv_task_progress_desc"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerInParent="true"
                    android:text="已赚0"
                    android:textColor="@color/white"
                    android:textSize="10sp" />

            </RelativeLayout>

            <TextView
                android:id="@+id/id_tv_task_progress_rate"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="（0/2）"
                android:textColor="#E37D20"
                android:textSize="10sp"
                android:textStyle="bold" />
        </LinearLayout>

    </LinearLayout>

    <LinearLayout
        android:id="@+id/id_ll_task_btn"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="@drawable/icon_btn_task_bg"
        android:gravity="center"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/id_img_task_btn_icon"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginRight="4dp"
            android:src="@drawable/icon_jinbi_task" />

        <TextView
            android:id="@+id/id_tv_task_btn_desc"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="+100/次"
            android:textColor="@color/white"
            android:textSize="12sp"
            android:textStyle="bold" />

    </LinearLayout>


</LinearLayout>